section{
    width: 60%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

section p{
    text-align: justify;
}

.el-pre-img{
    float: left;
    margin-right: 1rem;
    width: 40%;
}

iframe{
    width: 80%;
    display: block;
    margin: 1.5rem auto;
}